RubyGems Navigation menu

aws-sdk-controltower 1.18.0

Official AWS Ruby gem for AWS Control Tower. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.21.0 - May 20, 2024 (38.5 KB)
  2. 1.20.0 - May 13, 2024 (36.5 KB)
  3. 1.19.0 - April 25, 2024 (36.5 KB)
  4. 1.18.0 - February 14, 2024 (36.5 KB)
  5. 1.17.0 - January 26, 2024 (31.0 KB)
显示所有版本 (共 22 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

c37791f8d9e311ba55474a2e277c11bd877c9b60d54df244d2c5618937ae5d0e

下载总量 8,353,074

这个版本 285,764

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: